ul.list {
  padding: 0;
  list-style: none;
}

.list-category li .box-item {
  background: #fff none repeat scroll 0 0;
  border-radius: 2px;
  box-shadow: 1px 1px 2px 1px rgba(120, 120, 120, 0.5), 0 0 7px 7px rgba(240, 240, 240, 0.2) inset;
  padding: 10px 3px;
  margin: 10px 0;
}

.list-category li:hover {
  opacity: 0.9;
}

#thumbGalleryDetail .img-thumbnail {
  border: none !important;
  padding: 0 !important;
  display: block !important;
  margin: 0 auto;
  text-align: center;
}

#thumbGalleryDetail .img-before, #thumbGalleryDetail .img-after {
  display: inline-block;
  position: relative;
}

#thumbGalleryDetail .img-before img, #thumbGalleryDetail .img-after img {
  border: 1px solid #ddd;
  padding: 5px;
}

.label-wapper {
  height: 88px;
  overflow: hidden;
  position: absolute;
  left: 16px;
  top: 6px;
  width: 85px;
}

.label-wapper .label {
  background-color: #bfdc7a;
  background-image: linear-gradient(to bottom, #bfdc7a, #8ebf45);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  font-size: 14px;
  left: -27px;
  padding: 7px 0;
  position: relative;
  text-align: center;
  top: 12px;
  transform: rotate(315deg);
  width: 100px;
  display: inline-block;
  z-index: 99;
}

.label-wapper .label:before {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  bottom: -3px;
  content: "";
  left: 0;
  position: absolute;
}

.label-wapper .label:after {
  bottom: -3px;
  content: "";
  position: absolute;
  right: 0;
}

#thumbGalleryThumbs {
  text-align: center;
}

#thumbGalleryThumbs .owl-stage {
  margin: 0 auto;
}

.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -10px;
}

.owl-carousel .owl-prev, .owl-carousel .owl-next {
  font-size: 0;
  height: 30px;
  width: 30px;
  background-color: #333;
}

.owl-carousel .owl-prev {
  left: -5px;
  position: absolute;
}

.owl-carousel .owl-prev:before {
  content: "";
  font-family: FontAwesome;
  color: #fff;
  left: -1px;
  position: relative;
  top: 3px;
  font-size: 18px;
}

.owl-carousel .owl-next {
  right: -5px;
  position: absolute;
}

.no-befores .owl-prev {
  left: 150px;
}

.no-befores .owl-next {
  right: 150px;
}

.show-nav-hover .owl-prev, .show-nav-hover .owl-next {
  opacity: 0;
}

.show-nav-hover:hover .owl-prev, .show-nav-hover:hover .owl-next {
  opacity: 1;
}

.owl-carousel .owl-next:before {
  content: "";
  font-family: FontAwesome;
  color: #fff;
  left: 2px;
  position: relative;
  top: 3px;
  font-size: 18px;
}

